<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>17 Search</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">17</span>&#x00A0;&#x00A0;<a 
 id="x145-20500017"></a>Search</h2>
<!--l. 2023--><p class="noindent" >The Search Module allows you to search the contents (e.g. TEI-encoded documents) and the
object metadata in the TextGrid Repository simultaneously.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >17.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse70.html#x146-20600017.1">Open the Search</a></span>
<br />&#x00A0;<span class="sectionToc" >17.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse71.html#x147-20700017.2">The Search Perspective</a></span>
<br />&#x00A0;<span class="sectionToc" >17.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse72.html#x148-20800017.3">The Search View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >17.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu57.html#x149-20900017.3.1">Simple Search</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >17.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu58.html#x150-21000017.3.2">Advanced Search</a></span>
<br />&#x00A0;<span class="sectionToc" >17.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse73.html#x151-21100017.4">The Search Results View</a></span>
</div>



                                                                                

                                                                                
<!--l. 2098--><p class="noindent" ><a 
 id="tailtextgrid-manualch17.html"></a> </p> 
</body></html> 
